export const SUB_APP_CONFIG = {
  subApps: [
    {
      name: 'micro-son', // 子应用名称，跟package.json一致
      entry: '//localhost:8889', // 子应用入口，本地环境下指定端口
      container: '#micro-son', // 挂载子应用的dom
      activeRule: '/app/micro-son', // 路由匹配规则
      props: {}, // 主应用与子应用通信传值
      sandbox: {
        strictStyleIsolation: false, // 关闭严格样式隔离
        experimentalStyleIsolation: false // 关闭实验性样式隔离
      }
    },
    {
      name: 'ss-boot',
      entry: '//localhost:8890',
      container: '#app-oinone',
      activeRule: '/app/ss-boot',
      props: {},
      sandbox: {
        strictStyleIsolation: false, // 关闭严格样式隔离
        experimentalStyleIsolation: false // 关闭实验性样式隔离
      }
    }
  ]
};
