import { createWebHistory, createRouter } from 'vue-router';

const routes = [
  {
    path: '',
    redirect: { name: 'home' },
    meta: { title: '首页' },
    children: [
      {
        path: '/home',
        name: 'home',
        component: () => import('../components/HelloWorld.vue')
      },
      {
        path: '/app/micro-son/:pathMatch(.*)*',
        name: 'micro-son',
        component: () => import('../components/MicroSon.vue')
      },
      {
        path: '/app/ss-boot/:pathMatch(.*)*',
        name: 'ss-boot',
        component: () => import('../components/SsFrontModules.vue')
      }
    ]
  }
];

export const router = createRouter({
  history: createWebHistory(),
  routes
});
