import { createRouter, createWebHistory } from 'vue-router';
import { qiankunWindow } from 'vite-plugin-qiankun/dist/helper';

const routes = [
  {
    path: '',
    redirect: { name: 'home' },
    meta: { title: '首页' },
    children: [
      {
        path: '/home',
        name: 'home',
        component: () => import('../components/HelloWorld.vue')
      }
      // {
      //   path: "/app/ss-boot/:pathMatch(.*)*",
      //   name: "ss-boot",
      //   component: () => import("../components/SsFrontModules.vue"),
      // },
    ]
  }
];

const router = createRouter({
  history: createWebHistory(qiankunWindow.__POWERED_BY_QIANKUN__ ? '/app/micro-son/' : '/'),
  routes
});

export default router;
